<?xml version="1.0" encoding="utf-8"?>
<da>
    <version>1.0</version>
    <command>CMD:GET-SYS-PROPERTY</command>
    <arg>
        <key>DA.SLA</key>
        <target_file>MEM://0xa1b1020:0x200000</target_file>
    </arg>
</da>